Rwanda RAMS - Bug #1624

After saving the session search it is redirecting to home dashboard instead of respective module
dashboard from where session search was clicked and saved.

16/01/2025 12:52 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: Normal Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ALL>Dashboard>Session Search>After saving the session search it is redirecting to home dashboard instead of respective module

dashboard from where session search was clicked and saved.

History

#1 - 23/01/2025 12:51 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

fixed and deployed

#2 - 23/01/2025 02:54 PM - Kalyan Battula
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

Working fine in QA

#3 - 23/01/2025 04:01 PM - Sandhya Yarlagadda
- File 1624.png added
- Status changed from In Progress to Ready for StgDmo

issue resolved ,verified by QA team

#4 - 13/02/2025 12:32 PM - prathyusha Ramisetti
- File Screenshot 2025-02-13 123145.png added

Issue resolved and successfully tested in QA

Files
1624.png 291 KB 23/01/2025 Sandhya Yarlagadda
Screenshot 2025-02-13 123145.png 508 KB 13/02/2025 prathyusha Ramisetti
